<component name="libraryTable">
  <library name="Gradle: com.github.mukeshsolanki:country-picker-android:1.1.7@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1105b20a3a88b10045d6e5d61268faf4/jetified-country-picker-android-1.1.7/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1105b20a3a88b10045d6e5d61268faf4/jetified-country-picker-android-1.1.7/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1105b20a3a88b10045d6e5d61268faf4/jetified-country-picker-android-1.1.7/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>